19 Mar '13, 2pm

@jcoglan `bundle package --all`

By default, if you simply run bundle install after running bundle package , Bundler will still connect to rubygems.org to check whether a platform-specific gem exists for any of the gems in vendor/cache . This behavior can be avoided by instead running bundle install --local . Note that this requires you to have the correctly platformed version for all of your gems already cached. The easiest way to achieve this is to run bundle package on an identical machine and then check in those vendored gems.

Full article: http://gembundler.com/v1.3/bundle_package.html

Tweets

no document…

gembundler.com 21 Mar '13, 5am

Creates a skeleton for creating a rubygem $ bundle gem GEM [--bin or -b] Options: --bin or -b : Generate a binary for your...

@_ko1 ドキュメントが… って無かった!

gembundler.com 21 Mar '13, 5am

Creates a skeleton for creating a rubygem $ bundle gem GEM [--bin or -b] Options: --bin or -b : Generate a binary for your...

@krainboltgreene yes you do. it specifies a min...

gembundler.com 10 Mar '13, 5am

If the git repository does not contain a .gemspec file, bundler will create a simple one, without any dependencies, execut...

Named Gem Environments and Bundler « Katz Got Y...

yehudakatz.com 20 Mar '13, 9pm

This problem is fundamental to the approach of supporting different versions of the same gem in the system and activating ...

desde se puede descargar Ruby, Rails y RubyGems...

rubyonrails.org 16 Mar '13, 7am

We recommend Ruby 1.9.3 for use with Rails. Rails 3.2 is the last one that supports Ruby 1.8. Ruby 1.8.6 and earlier are n...

Search through bundled gems

rubyflow.com 15 Mar '13, 3pm

Search through bundled gems Posted by jim on March 15, 2013 — 0 comments Find something inside your bundled gems with ag w...

Read/Write Text Files: Ruby Study Notes - Best ...

rubylearning.com 18 Mar '13, 4pm

<Random Numbers | TOC | Regular Expressions> Let's look at how we can read / write to a text file with the help of a simpl...